creation_dt: '2018-10-11T13:00:19.976283'
extent:
  center_dt: '2013-01-01T00:00:00'
  coord:
    ll:
      lat: -20.16384702550785
      lon: 141.62213802857266
    lr:
      lat: -20.092846078598093
      lon: 142.5801567352223
    ul:
      lat: -19.266638554519307
      lon: 141.55034292819354
    ur:
      lat: -19.19602467517106
      lon: 142.5012752177815
  from_dt: '2013-01-01T00:00:00'
  to_dt: '2013-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 1000000.0
        y: -2200000.0
      lr:
        x: 1100000.0
        y: -2200000.0
      ul:
        x: 1000000.0
        y: -2100000.0
      ur:
        x: 1100000.0
        y: -2100000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 1000000.0
          - -2125000.0
        - - 1000000.0
          - -2100000.0
        - - 1025000.0
          - -2100000.0
        - - 1050000.0
          - -2100000.0
        - - 1075000.0
          - -2100000.0
        - - 1100000.0
          - -2100000.0
        - - 1100000.0
          - -2125000.0
        - - 1100000.0
          - -2150000.0
        - - 1100000.0
          - -2175000.0
        - - 1100000.0
          - -2200000.0
        - - 1075000.0
          - -2200000.0
        - - 1050000.0
          - -2200000.0
        - - 1025000.0
          - -2200000.0
        - - 1000000.0
          - -2200000.0
        - - 1000000.0
          - -2175000.0
        - - 1000000.0
          - -2150000.0
        - - 1000000.0
          - -2125000.0
      type: Polygon
id: f70a96cf-ff0f-41e0-b9de-f9b5c70f736e
image:
  bands:
    blue:
      layer: '1'
      path: be-l8_10_-22_blue.tif
    green:
      layer: '1'
      path: be-l8_10_-22_green.tif
    nir:
      layer: '1'
      path: be-l8_10_-22_nir.tif
    red:
      layer: '1'
      path: be-l8_10_-22_red.tif
    swir1:
      layer: '1'
      path: be-l8_10_-22_swir1.tif
    swir2:
      layer: '1'
      path: be-l8_10_-22_swir2.tif
instrument:
  name: OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_8
product_type: landsat8_barest_earth_mosaic
